@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% "SimSun"; color:#333;background:url(images/bg.jpg) repeat-x top center;text-align: center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "SimSun";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;}
i{font-style:normal;}
	/*clear*/
	.clear{clear:both}
	.clearfix:after,.search_left p:after,.search_list_c p:after,.t2_box ul li:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
	/*color style*/
	.green{color:#498b08;}
	/*other*/
	.w980{width:980px;}
	.mt10{margin-top: 10px;}
	.ml15{margin-left: 18px;}
	.fl{float:left;}
	.fr{float:right;}
	.tc{text-align:center;}
	.tl{text-align:left;}
	.tr{text-align:right;}
	.list_14 li{ background:url(images/style_dian.jpg) no-repeat 0 13px; padding-left:10px;font-size:14px;}
	.list_12 li{ background:url(images/style_dian.jpg) no-repeat 8px 14px; padding-left:18px;}
	.list_12 li.t3{ background:url(images/style_dian.jpg) no-repeat 8px 14px #eeebe4; padding-left:18px;}
/*top*/
.top_nav_c{width:100%;margin:0 auto;height:33px;background:url(images/top_nav_bg.png) repeat-x top;}
.top_nav{ height:33px;}
.top_nav img{ float:right; margin-left:10px;vertical-align:middle;}
.top_nav img.cpc_logo{margin-top: 5px;}
.top_nav span{ float:left; margin-right:10px; line-height:33px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#696969; margin-left:10px; margin-top:10px;}
/*title style*/
.title{width: 100%;height: 31px;line-height:31px;background: url(images/title_bg.jpg) repeat-x top;text-align: center;color: #ffc302;}
.title h3 a{color: #ffc302;}
.title h3{font-size: 18px;font-family:"Microsoft YaHei";}
.title a{float: right;margin-right: 10px;color: #fed86b;}
.title1{border-top: 2px solid #cc1c1e;margin-top:10px;padding: 8px 0;}
.title1 h3{color: #cc1c1e;font-size: 18px;font-family:"Microsoft YaHei";float: left;margin-left: 10px;}
.title1 a{float: right;color: #cc1c1e;margin-right: 10px;}
/*=============title style==============*/
.header{height: 109px;}
.header select,.header img{vertical-align: middle;margin: 0 4px;}
.select_list{z-index: 10;margin: -60px 0 0 460px;position: relative;}
.select_list input,.select_list img{vertical-align: middle;}
.select_list input.input_c{width: 202px;height: 26px;background: #eeebe3;border: none;}
.select_list select{float: left;}
.gonggao{width: 980px;height: 24px;margin: 0 auto;padding-top: 8px;}
.gonggao span{color: #cc1c1e;margin-top: 5px;}
.gonggao a:link,.gonggao a:visited,.gonggao a:hover{margin-right: 10px;color: #7a531c;font-style:normal;}
.gonggao em{font-style:normal;}
.content,.p2_content{margin: 10px auto;width: 980px;background: #f8f8f8;}
.left{width: 245px;}
.right{width: 725px;background: url(images/right_bg.jpg) no-repeat left top;padding-left: 10px;}
.login{background: #eeebe4;padding-bottom: 10px;height: 235px;}
.login p{padding: 15px 0 3px 0;width: 90%;margin: 0 auto;color: #7a5218;}
.login p img{vertical-align: middle;margin-right: 5px;}
.login p a{color: #7a5218;margin: 0 5px;}
.login p.tc{margin-top: 15px;}
.login p input{width: 180px;height: 22px;background: #fff;border: none;}
.tuijian{background: #eeebe3;height: auto;}
.tuijian img{margin:10px 0 10px 10px;}
.tuijian ul{display: block;width: 95%;margin: 0 auto;}
.tuijian ul li{color: #7a531c;background: url(images/style_dian_line.gif) repeat-x bottom;padding: 15px 0;line-height: 22px;}
.tuijian ul li h4{font-size: 14px;}
.banzhu{background: #eeebe3;height: 263px;}
.banzhu ul li{float:left;text-align: center;padding: 20px 5px 0 5px;}
.banzhu ul li img{display: block;}
.dongtai ul li{padding: 10px 0 9px 15px;font-size: 14px;}
.dongtai ul li span{font-size: 12px;color: #666666;}
.dongtai ul li.t1{background: #eeebe3;}
.p2_box{background: #eeebe3;width: 315px;}
.p2_box ul{display: block;width: 95%;margin: 10px auto;}
.p2_box ul li{color: #333333;font-weight: bold;padding: 5px 0;font-size: 14px;}
.p2_box ul li span.nub{display: inline-block;background: #346f93;width: 13px;height: 13px;color: #fff;text-align: center;line-height: 130%;vertical-align: middle;margin-right: 4px;font-weight: normal;font-size: 12px;}
.p2_box ul li span.line{display: inline-block;width: 155px;height: 10px;background: #dad4c4;margin-right: 10px;}
.p2_box ul li b{font-weight: normal;float:right;}
.p2_box ul li span.line em{display: inline-block;background: #b0a79b;height: 10px;float: left;}
.title_list{width: 720px;height: 32px;background: #ffc602;}
.title_list td{text-align: center;font-weight: bold;color: #cc1c1e;border-right: 1px solid #fff;}
.title_list_c{width: 720px;height: auto;margin: 0;}
.title_list_c td{padding: 10px 5px;font-size: 14px;}
.title_list_c tr.t2{background: #eeebe4;}
.page{width: 95%;margin: 10px auto;}
.page span{font-size: 14px;margin-right: 25px;}
.f_link{width: 980px;margin: 10px auto;}
.f_link p a{margin-right: 10px;}
.f_link p{padding-top: 8px;width: 98%;margin: 0 auto;}
.t2_content{width: 980px;margin: 10px auto;}
.t2_left{width: 730px;}
.t2_right{width: 230px;}
.t2_main{width: 100%;margin-bottom: 10px;}
.t2_main ul.list_14{float: right;display: block;width: 390px;}
.t2_main ul.list_14 li{padding-top:4px;padding-bottom: 4px;}
.t2_box{width: 360px;padding-bottom: 10px;}
.t2_box ul li{padding-top: 5px;padding-bottom: 5px;text-align: right;color: #666666;}
.t2_box ul{display: block;width: 93%;margin: 8px auto;}
.t2_box ul li a{float: left;color: #333333;}
.t2_r_box{background: #eeebe4;padding-bottom: 7px;}
.t2_r_box ul{display: block;width: 95%;margin: 10px auto;}
.t2_r_box ul li{padding-top: 3px;padding-bottom: 3px;}
.t2_r_box p{text-align:center;padding:8px 0 0 0;width: 100%;}
.t2_r_box p img{display: block;float:none;margin-bottom: 8px;margin-left: 27px;}
.t2_r_box1{height: 348px;}
.t2_r_box2{height: 239px;}
#login_c{text-align:Center;padding:15px 0 0 0;}
/*select style*/
div.selectbox-wrapper {border: #b7d1eb 1px solid; margin-top: -3px; width: 82px; position:absolute; background: #fff; text-align: left}
div.selectbox-wrapper ul li.selected {background: #e0ecf7;}
div.selectbox-wrapper ul li.current {color: #fff; background: #36c}
div.selectbox-wrapper ul li {padding: 3px; width: 80px; cursor: pointer; line-height: 20px; }
.selectbox {float:left;margin-right:5px; border:none;  display: block; padding-left:4px; width: 85px; cursor: pointer; padding-top:5px; height: 21px; background:url(images/select_bg.jpg) no-repeat;}
.btn{ float:left; display:inline; margin-left:8px; margin-top:2px;}
/*copyright*/
.copyright{clear:both;width:100%;height:auto;margin:0 auto;text-align:center;color:#6a6a6a;background:#dad4c4;height:auto;padding:25px 0;}
.jCarouselLite{padding-left:10px;}
/*chrome and opera*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

}